 #tabsJ {
      float:left;
      width:100%;
      background:#F4F4F4;
	background-image: url(back.gif);
		background-repeat: repeat-x
      font-size:93%;
      line-height:normal;
	  border-bottom:1px solid #1e489f;
      }
    #tabsJ ul {
	  margin:0;
	  padding:20px 10px 0 50px;
	  list-style:none;
      }
    #tabsJ li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsJ a {
      float:left;
      background:url("tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabsJ a span {
      float:left;
      display:block;
      background:url("tabrightJ.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#1e489f;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsJ a span {float:none;}
    /* End IE5-Mac hack */
    #tabsJ a:hover span {
      color:#FFF;
      }
    #tabsJ a:hover {
      background-position:0% -42px;
      }
    #tabsJ a:hover span {
      background-position:100% -42px;
      }

#container {
	position:relative; 
	overflow:visible; 
	background:#fff;
	padding:10px;
	margin-right:15px;
	margin-left:10px;

	}
#container h2 {
	margin-bottom:20px;
	font-size:18px;
	font-family:arial, verdana, sans-serif;
	}

#image {
	margin-top: 10px;
	margin-left: -6px;
	}

h3 {
	width:30em;
	border:solid #cccccc;
	border-width:0 0 1px 12px;
	padding:0.4em;
	font-size:14px;
	font-family:arial, verdana, sans-serif;
	text-indent: 0.5em;
	}
h4 {
	font-size: 12px;
	font-family:arial, verdana, sans-serif;
	margin: 0;
	font-weight: normal;
	line-height: 160%;
	}

img {
border: none;
} 


#container2 {
	position:relative; 
	overflow:auto; 
	background:#fff;
	padding:20px;
	margin-right:15px;
	}
#container2 h2 {

	margin-left:-15px;
	margin-bottom:20px;
	font-size:18px;
	font-family:arial, verdana, sans-serif;
	}


#menu {
	width: 180px;
	float: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ffffff;
	border-left-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-family:arial, verdana, sans-serif;

}

#menu ul, #menu li {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
	background-color: #CCCCCC;
}
.menu1 a {
	color: #000033;
	width: 166px;
	padding: 7px;
	display: block;
	font-size: 12px;
	text-decoration: none;
	background-color: #E6ECEE;
	background-image: url(menubutton.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
}
.menu1 a:hover {
	color: #000099;
	text-decoration: bold;
	background-color: #FFFFFF;
	background-image: url(menubutton.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
}
.menu1 img {
	color: #000033;
	width: 166px;
	padding: 7px;
	display: block;
	font-size: 12px;
	text-decoration: none;
	background-color: #E6ECEE;
	background-image: url(menubutton.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
}
.menu2 a {
	width: 156px;
	padding: 7px 7px 7px 17px;
	display: block;
	font-size: 12px;
	text-decoration: none;
	background-color: #F7F7F7;
	background-image: url(menubutton.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;

}
.menu2 a:hover {
	width: 156px;
	padding: 7px 7px 7px 17px;
	color: red;
	background-color: #FFFFFF;
	background-image: url(menubutton.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
}

#smmenu {
	width: 120px;
	padding: 7px 7px 7px 17px;
	float: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ffffff;
	border-left-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-family:arial, verdana;

}

#smmenu ul, #menu li {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
	background-color: #CCCCCC;
}
.smmenu2 a {
	width: 120px;
	padding: 7px 7px 7px 17px;
	display: block;
	font-size:12px;
	font-weight:bold;
	color: #1e489f;
	text-decoration: none;
	background-color: #F7F7F7;
	background-image: url(menubutton.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
}
.smmenu2 a:hover {
	color: red;

}

.home {
	float: left;
	width: 400px;
	position:absolute;
	left:10px;
	top:350px;
}
.homesquare {
	float: left;
	width: 150px;
	margin-top:20px;
	margin-bottom:20px;

}

.home img { width: 100px; }
.home h4 {
	float: left;
	width: 150px;
	display: block;
	font-size:12px;
	font-weight:bold;
	margin-top:2px;
	color: #1e489f;
	text-decoration: none;
	background-color: #ffffff;

}

#homesmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	line-height: 1.2em;
}



.arial_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
#bluemenu  {width: 150px; padding:15px;}
#bluemenu dl {width: 150px; margin: 0 auto; padding: 0 0 10px 0; background: #69c url(bottom.gif) no-repeat bottom left;}
#bluemenu dt {margin-top:0px; padding: 10px; font-size: 1.4em; font-weight:bold; color: #fff; border-bottom:1px solid #fff; background: #69c url(top.gif) no-repeat top left;}
#bluemenu dd {margin:0; padding:0; color: #fff; font-size: 1em; font-weight:bold; border-bottom:1px solid #fff; background: #47a;}
#gallery a, #gallery a:visited {color:#fff; text-decoration:none; font-weight:normal; display:block; padding:5px 5px 5px 20px;
background: #47a url(arrow.gif) no-repeat 10px 10px; width:125px;
}
//#gallery a:hover {background: #258 url(arrowr.gif) no-repeat 11px 10px; color:#9cf;}

ol li {font-size:11px;}

#rightside {
	position:relative; 
	background:#fff;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	vertical-align: top;
	}

#rightside h2 {font-size: 1.5em; font-weight:bold; margin-top:25px; margin-left:5px; margin-bottom:20px;}
#rightside p {margin-left:5px; margin-right:35px;}

#smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
}

    body {
	margin:0;
	padding:0;
	font: 12px/1.8em arial, verdana;
	color: #666666;
}
h2 {
	line-height: 25px;

}

img {
border: none;
} 

.f0 { font-size: 10px; line-height: 100%}

.f1h_mini { font-size: 14px; line-height: 130%}

.f1 {  font-size: 12px; line-height: 110%}

.f1h { font-size: 13px; line-height: 135%}

.f1b { font-size: 13px; line-height: 110% ; font-weight: bold}

.f2 { font-size: 15px; line-height: 130%}

.f2b { font-size: 15px; line-height: 130% ; font-weight: bold}

a:hover {  color: #FF9900}
